a[class^="BaseButton"][href^="/events/add"] { display: none }
a[class^="BaseButton"][href^="/blog/add"] { display: none }
a[class^="BaseButton"][href^="/polls/add"] { display: none }

/* Editor breder maken */ 
div[class^='WidgetSettings__Wrapper'] { min-width: 40%;width: 50%}

.ActivityStreamTrending {
display: none;
}

/*geen witregel na opsommingslijst */
.ProseMirror > * + ul {
    margin-top: 0px !important;
}

/*geen witregel na genummerde opsommingslijst */
.ProseMirror > * + ol {
    margin-top: 0px !important;
}

/*Witte achtergrond */
body {
    background-color: #fff !important;
}

/* eigen css classes voor HT */
.cursief { font-style: italic; }
.vet { font-weight: bold; }
.blueb { background: #99D8F4; }
.dik { font-weight: bold; }
.kop1 { 
 font-family: "Rijksoverheid Sans";
 font-size: 1.875rem;
 line-height: 2.375rem;
 font-weight: bold;
 color: rgb(1, 104, 155);
  }
.quote1 { padding-left: 24px; font-size: 1.2rem; line-height: 1.875rem; }
.klein { font-size: 0.8rem; font-weight: normal; }
.grijs { outline: 2px solid; padding: 5px; width: 100%; background: #D3D3D3; }
.gruen { background: yellow; }
.acc_kop { font-size: 1rem }
.blauwblok {
 display: block;
 margin-block-start: 0em;
 margin-block-end: 1em;
 margin-inline-start: 0em;
 margin-inline-end: 0px;
 outline: 0px solid;
 background-color:#DDF0F8;
 padding-left: 3rem;
 padding-top: 1rem;
 padding-bottom: 1rem;
 padding-right: 1.5rem;
 }

/* Superscript */
.sup {
    font-size: 0.8em;
    vertical-align: super;
    line-height: 0;
    position: relative;
    top: -0.1em;
}

/* Subscripts */
.sub {
    font-size: 0.8em;
    vertical-align: sub;
    line-height: 0;
    position: relative;
    top: 0.1em;
}

.blauwblokcenter {
 display: block;
 margin-block-start: 0em;
 margin-block-end: 1em;
 margin-inline-start: 0em;
 margin-inline-end: 0px;
 outline: 0px solid;
 background-color:#DDF0F8;
 /* padding-left: 3rem;
 padding-top: 1rem;
 padding-bottom: 1rem;
 padding-right: 1.5rem; */
 text-align: center;
 }

/* Link in blauwblok */
p:has(.link-in-blauw-blok) {
 background-color: #DDF0F8;
 padding: 0px;
}

/* *** Stijl voor paginatitels */
/* minder regelspacing na <p> */
p:has(.minbovenp) {
margin-bottom: 0px !important;
margin-top: 9px !important;
}

/* grote titel */
.paginatitel {
 display: block;
 border: 0px;
 text-align: center;
 font-size: 2em;
 font-weight: bold;
 color: #016898;
}

.paginasubtitel {
 display: block;
 border: 0px;
 text-align: center;
 font-size: 1.5em;
 font-weight: bold;
 color: #000000;
}

/* Tekst centreren */
.centreer {
display: block;
 text-align: center;
 border: 0px;
 }

/* **** Stijl voor tabelen
/* Tabel indelen op vaste breedtes */
/* table 2 columns each 50% */
table:has(.twoEqualColumns) td,
table:has(.twoEqualColumns) th { width: 50% !important;}

/* table 3 columns each 33% */
table:has(.threeEqualColumns) td,
table:has(.threeEqualColumns) th { width: 33% !important;}

/* table 4 columns each 25% */
table:has(.fourEqualColumns) td,
table:has(.fourEqualColumns) th { width: 25% !important;}

/* table 5 columns each 20% */
table:has(.fiveEqualColumns) td,
table:has(.fiveEqualColumns) th { width: 20% !important;}

/* *** Kleuren in tabellen */
/* Kleur in tabel header */
table:has(.thblauw) th { background-color: #DDF0F8 !important; }

/* Kleur in tabel row */
tr:has(.trblauw) td { background-color: #DDF0F8 !important; }

/* Kleur in tabel cell */
td:has(.tdblauw) { background-color: #DDF0F8 !important; }

/* verberg Files in persoonlijk dropdown menu. */
.NavigationActions ul[role=menu] li[role=menuitem]:nth-child(3) {
    display: none;
}

/* verberg Publicatieverzoeken in persoonlijk dropdown menu. */
.NavigationActions ul[role=menu] li[role=menuitem]:nth-child(6) {
    display: none;
}